{
  "accUserMode" : 2,
  "caption" : "测试表格",
  "codeName" : "TESTGRIDRedirectView",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDEVIEWS/TESTGRIDRedirectView.json",
  "funcViewMode" : "REDIRECTVIEW",
  "memo" : "系统自动添加",
  "name" : "TESTGRIDRedirectView",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/TESTGRID.json"
  },
  "getPSAppModule" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPMODULES/common.json"
  },
  "getPSControls" : [ {
    "caption" : "测试表格",
    "codeName" : "RedirectViewcaptionbar",
    "controlType" : "CAPTIONBAR",
    "name" : "captionbar",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/TESTGRID.json"
    },
    "getPSControlParam" : { }
  } ],
  "getPSDEViewCodeName" : "RedirectView",
  "getPSDEViewId" : "2e204f9a77770d454febee3c669a9285",
  "getPSViewLayoutPanel" : {
    "codeName" : "Layoutpanel",
    "controlStyle" : "APPDEREDIRECTVIEW",
    "controlType" : "VIEWLAYOUTPANEL",
    "name" : "layoutpanel",
    "getPSAppDataEntity" : {
      "modelref" : true,
      "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/TESTGRID.json"
    },
    "getPSControlParam" : { },
    "layoutBodyOnly" : true,
    "layoutPanel" : true,
    "useDefaultLayout" : true
  },
  "refFlag" : false,
  "title" : "测试表格数据重定向视图",
  "viewStyle" : "DEFAULT",
  "viewType" : "DEREDIRECTVIEW",
  "enableCustomGetDataAction" : false,
  "enableDP" : true,
  "enableWorkflow" : true,
  "redirectView" : true,
  "modelid" : "064de679df28d3d7cc2a4a59c5c805c0",
  "modeltype" : "PSAPPDEVIEW"
}